﻿@media (min-width: 768px) {
    .container {
        max-width: 1110px;
    }
}

body {
    font-family: Helvetica, 'Droid Sans', Arial, sans-serif;
    font-size: 14px;
    line-height: 1.428571429;
    color: #fff;
    background-color: #222;
}

a, a:hover, a:focus {
    color: #e0c06e;
}

p {
    text-align: justify
}

h1 {
    font-family: 'Helvetica Neue', 'Muli', sans-serif;
    font-weight: 400;
    font-size: 40px;
    color: #e0c06e;
    margin: 0;
}

.continents {
    margin-bottom: 0px;
    margin-top: 10px;
}

h2 {
    color: #e0c06e;
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 22px;
}


h3 {
    font-size: 14px;
    font-weight: bold;
    color: #e0c06e;
    padding: 0;
    margin: 0;
    margin-top: 5px;
    margin-bottom: 3px;
}

h4 {
    font-family: 'Times New Roman', serif;
    font-size: 34px;
    font-weight: bold;
    color: #e0c06e;
    padding: 0;
    margin: 0;
    margin-top: 5px;
    margin-bottom: 3px;
}

.top-bar {
    background-color: #d3d3d3;
    height: 45px;
}

.socialmedia img {
    margin-bottom: 10px;
    height: 25px;
    width: 25px;
    margin-left: 9px;
    margin-right: 0;
}

.socialmedia a {
    text-decoration:none
}

@media (min-width: 768px) {
    .navbar-nav {
        margin-left: 20px;
    }

    .navbar .nav > li > a {
        color: #000;
        text-decoration: none;
        text-shadow: none;
        height: 104px;
        padding-top: 70px;
        padding-left: 15px;
        padding-right: 15px;
    }

        .navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
            background: url('/img/triangle.png') bottom center no-repeat;
        }
}

@media (max-width: 768px) {

    .navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
        background: none;
        color: #aeb1b4;
        text-decoration: none;
        background-color: #ececec;
    }
}

@media (min-width: 1200px) {


    .navbar .nav > li > a {
        padding-left: 25px;
        padding-right: 25px;
    }
}

.header {
    border-bottom: 4px solid #e0c06e;
    background-color: #ffffff;
}



.navbar {
    font-family: sans-serif;
    background-image: none;
    border: none;
    box-shadow: none;
    background: none;
    text-align: center;
    margin-bottom: 0;
    margin: 0 auto;
}



    .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
        background: url('/img/triangle.png') bottom center no-repeat;
    }

    .navbar .nav > li > a {
        text-align: left;
    }




    .navbar .btn-navbar {
        padding-top: 5px;
    }

.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    text-align: left;
}

.navbar-header img {
    float: left;
    margin-top: 20px;
    margin-bottom:10px;
}

.slider {
    border-bottom: 1px solid #e0c06e;
    margin-bottom: 40px;
}

.hero {
    width: 100%;
    min-height: 426px;
    background-position: center;
    background-size: cover;
}

.home-heading {
    width: 100%;
    background-color: black;
    opacity: 0.7;
    text-align: right;
    padding: 20px;
    margin-top: 20%;
}

.page-heading {
    width: 100%;
    background-color: black;
    opacity: 0.7;
    text-align: right;
    padding: 40px;
    padding-top: 60px;
    padding-bottom: 60px;
    margin-top: 25%;
}

    .page-heading h1 {
        font-size: 58px;
    }

.black-panel {
    background-color: #000;
    padding: 24px;
    padding-top: 15px;
}


    .black-panel img {
        float: right;
    }


.article {
    margin-top: 10px;
}

    .article .date {
        font-size: 11px;
    }

    .article p {
        font-size: 11px;
    }

    .article > p > a {
        text-decoration: underline;
    }


.ourteam {
    margin-top: 10px;
}

    .ourteam h3 {
        font-size: 13px;
    }

    .ourteam a {
        color: #ffffff;
    }

.nav-pills {
    margin-bottom: 20px;
}

    .nav-pills > li {
        background-color: #000;
        height: 40px;
        font-family: 'Helvetica Neue', 'Muli', sans-serif;
        font-size: 14px;
        text-align: center;
        margin-bottom: 5px;
    }

        .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
            color: #e0c06e;
            font-weight: bold;
            background-color: #000;
        }

        .nav-pills > li > a {
            color: white;
            padding: 11px 15px;
        }

            .nav-pills > li > a:hover, .nav-pills > li > a:focus {
                text-decoration: none;
                color: #e0c06e;
                font-weight: bold;
                background-color: #000;
            }


.footer {
    border-top: 4px solid #e0c06e;
    background: #000 url('/img/footer-bg.png') repeat-x;
    height: 98px;
    padding-top: 25px;
}

.cities {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    color: #e0c06e;
    margin: 0 0 3px;
}

.copyright {
    color: #ffffff;
    font-size: 11px;
}

    .copyright a {
        color: white;
        text-decoration: underline;
    }

.client-login {
    font-weight: bold;
    font-size: 10px;
    text-decoration: underline;
}


.nopadding {
    padding: 0;
}

.quickstats {
    font-size: 12px;
}

    .quickstats ul {
        padding-left: 10px;
    }

        .quickstats ul > li {
            margin-bottom: 10px;
        }

.people {
    margin-bottom: 20px;
}

    .people img {
        margin-bottom: 20px;
        margin-right: 20px;
        vertical-align: top;
        float: left;
        width: 148px;
        height: 148px;
    }

    .people h4, .persondetails h4 {
        font-family: Helvetica, 'Droid Sans', Arial, sans-serif;
        color: white;
        font-size: 14px;
        font-weight: bold;
        padding: 0;
        margin: 0;
        margin-top: 5px;
        margin-bottom: 3px;
    }

.insight, .movement {
    margin-bottom: 20px;
    padding-left: 20px;
}

    .insight .date {
        font-style: italic;
        margin-bottom: 0px;
    }

    .insight h2 {
        font-family: 'Helvetica Neue', 'Muli', sans-serif;
        color: #e0c06e;
        font-size: 24px;
        margin-bottom: 0;
        margin-top: 0;
        line-height: 30px;
        margin-bottom: 10px;
    }

.movement h2 {
        font-family: 'Helvetica Neue', 'Muli', sans-serif;
        color: black;
        font-size: 24px;
        margin-bottom: 0;
        margin-top: 0;
        line-height: 30px;
        margin-bottom: 10px;
    }

hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border-top: 2px solid #eee;
}

.persondetails {
    font-size: 14px;
}

    .persondetails h3 {
        font-size: 16px;
    }

    .persondetails a {
        color: white;
    }


    .print {
        display: none;
    }


.marketmovements td {
        color: black;
    padding: 5px;
    }



.masonry {
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}

.masonry-item {
    display: inline-block;
    background: #000;
    padding: 1em;
    margin: 0 0 1.5em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 2px 2px 4px 0 #666;
}

@media only screen and (min-width: 400px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (min-width: 700px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (min-width: 900px) {
    .masonry {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
}

@media only screen and (min-width: 1100px) {
    .masonry {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
}

@media only screen and (min-width: 1280px) {
    .wrapper {
        width: 1260px;
    }
}

@media only screen and (min-width: 1280px) {
    .movement-top-left {
        border-bottom: solid 1px #eee;
        height:410px
    }
    .movement-top-right {
        border-left: solid 1px #eee;
        border-bottom: solid 1px #eee;
        height:410px
    }
    .movement-bottom-left {
        padding-top:20px;
        height:610px
    }
    .movement-bottom-right {
        padding-top:20px;
        border-left: solid 1px #eee;
        height:610px
    }
}

.whitebackground{
    background-color:inherit;
}

.spinner {
    height: 64px;
    position: relative;
    top: 50%;
    width: 64px;
    background-image: url('/img/spinner.gif');
}